
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #378

remove played song from playlist automatically 

December 06, 2013 15:42 - ehab aboudaya

Status: Rejected Start date: December 06, 2013

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

hi,

would be nice to have a menu item "Remove played song" from playlist automatically.

if this is already implemented can someone please direct me.

History

#1 - October 17, 2015 00:25 - John Lindgren

- Category deleted (plugins/song change)

#2 - January 29, 2017 20:02 - John Lindgren

- Status changed from New to Rejected

This is a significantly different behavior/paradigm.  I'm not sure it makes sense in Audacious.

At any rate this is an old request that no one has had time to implement.  Closing.
